PENGUIN-COMMAND(6)

NAME
penguin-command - a missile command clone

SYNOPSIS
penguin-command [--windowed|-w] [--nosound|-s]

DESCRIPTION
This is a clone of the classic "Missile Command" Game, but it has better graphics and music. You have to defend cities by shooting at missiles and smartbombs.

OPTIONS
--fullscreen, -f run in fullscreen mode (default)

--windowed, -w run in windowed mode

--nosound, -s run without sound

--lefthandedmouse, -l swaps left and right mouse buttons

--help, -h display help

AUTHOR
This manual page was written by Karl Bartel <karlb@gmx.net>.